/** GENERAL STYLES **/

html {
    height: 100%;
    background-color: #ededed;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'foco', sans-serif;
    height: 100%;
    width: 100%;
}
select, input{
    border: 1px solid #ccc;
    background-color: #fff;
    margin: 0px 5px 0px 0px;
}
select {
	height:30px
}
input{
	height:25px;	
}
input[type="radio"], input[type="checkbox"]{
	height:16px;
	vertical-align:middle;
}
input[type="radio"] + label{
	margin-right:10px;
}
.inputBox{
	float: left;
    width: 100%;
	margin:10px auto;
}
input:focus, input:hover{outline:none;}
.pull-left {
    box-sizing: border-box;
    float: left;
}
.pull-right {
    box-sizing: border-box;
    float: right;
}
.text-center {
    box-sizing: border-box;
    text-align: center;
}
.list-inline {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.list-inline > li {
    box-sizing: border-box;
    float: left;
    list-style: none;
}
.outer-container {
    box-sizing: border-box;
    height: 100%;
}

/** MAIN CONTENT **/
.main-content {
    box-sizing: border-box;
    /* float: left; */
    background: url("SBX-Encabezado.jpg") transparent;
    background-size: 100%;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position-y: -10px;
    max-width: 1024px;
    display: table;
    margin: 0 auto;
    box-shadow: 0px 3px 10px rgba(0,0,0,.4);
}
.nav-links {
    box-sizing: border-box;
    width: 100%;
}
.social-icons {
    box-sizing: border-box;
    float: right;
    padding-top: 2px;
}
li.social-link {
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
}
li.social-link a {
    box-sizing: border-box;
    display: block;
    background: url("social-icons.png") 0 0 no-repeat transparent;
    height: 33px;
    width: 33px;
    text-indent: -999em;
    text-decoration: none;
    color: #B70024;
}
li.social-link a:hover, li.social-link a.active {
    box-sizing: border-box;
    background-position-y: -33px;
}
li.facebook-link a {
    box-sizing: border-box;
    background-position: 0 0;
}
li.twitter-link a {
    box-sizing: border-box;
    background-position: -33px 0;
}
li.linkedin-link a {
    box-sizing: border-box;
    background-position: -66px 0;
}
.top-link {
    box-sizing: border-box;
    font-size: 1.5em;
    display: block;
    width: 100%;
    height: 100%;
    color: #000;
    padding: 10px;
    text-decoration: none;
    text-align: center;
}
.top-nav > li {
    box-sizing: border-box;
    width: 16.66666%;
    height: 40px;
    background-color: #C0C7CC;
    -webkit-transition: background-color 0.15s, color 0.15s;
    -moz-transition: background-color 0.15s, color 0.15s;
    transition: background-color 0.15s, color 0.15s;
}
.top-nav > li.active {
    box-sizing: border-box;
    background-color: #090909;
}
.top-nav > li:hover {
    box-sizing: border-box;
    background-color: #B70024;
}
.top-nav > li.social-icons:hover {
    box-sizing: border-box;
    background-color: #C0C7CC;
}
.top-nav > li:hover > a, .top-nav > li.active > a {
    box-sizing: border-box;
    color: #FFF;
}
.sub-nav {
    box-sizing: border-box;
    display: none;
    opacity: 0;
    list-style: none;
    text-align: center;
}
.top-nav > li:hover .sub-nav {
    box-sizing: border-box;
    display: block;
    opacity: 1;
    background-color: #C0C7CC;
    padding: 0;
}
.sub-nav li {
    box-sizing: border-box;
    border-top: 2px solid #C0C7CC;
    width: 100%;
}
.sub-nav a {
    box-sizing: border-box;
    text-decoration: none;
    display: block;
    padding: 5px;
    color: #000;
    background-color: #C0C7CC;
    -webkit-transition: background-color 0.1s, color 0.1s;
    -moz-transition: background-color 0.1s, color 0.1s;
    transition: background-color 0.1s, color 0.1s;
}
.sub-nav a:hover {
    box-sizing: border-box;
    color: #FFF;
    background-color: #090909;
}
.scrollable {
    box-sizing: border-box;
    margin-top: 25%;
    background-color: rgba(255, 255, 255, 0.9);
}

/** Taleo Content **/
.taleo-content {
    padding:0;
}

/** Footer **/
.footer {
    box-sizing: border-box;
    background-color: #C0C7CC;
    text-align: center;
}
.footer-links {
    box-sizing: border-box;
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-links > li {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    height: 100%;	
}
.footer li a {
    box-sizing: border-box;
    color: #333;
}
.footer p {
    box-sizing: border-box;
    margin: 0;
}

@media screen and (max-width: 1200px) {
    .top-nav > li {
        width: 20%;
    }
    .social-icons {
        display: none;
    }
}


/*****Styles Others***************************/

/*contenedor principal************************/
.mainsection {
    margin: 0px;
}
/*barra de sección****************************/
#alseaTheme .headersection .headerpanel{
    background-color: #000000;
    height: 80px;
    line-height: 26px;
    border-top: none;
    border-left: none;
    border-right: none;
}
#alseaTheme .mainsection #headerPanelContainer .headerpanel{
	background-color: transparent; 
	 border: none; 
	 height: auto; 
	line-height: 26px; 
	 margin: 10px; 
}
/*título principal*/
#alseaTheme .headersection .headerpanel .userpanel .username {
    font-weight: 300 !important;
	margin-left: 6px;
	font-size:12px;
	color:#fff;
}
/*boton conectarse***************************/
#alseaTheme .headersection .metalink a{
    color: #fff;
    font-weight: 300 !important;
    text-decoration: none;
    font-style: normal;
    border: 1px solid #FFF;
    padding: 5px 20px;
    border-radius: 5px;
    font-size: 12px;
}
#alseaTheme .headersection .metalink a:hover{
    text-decoration: none;
    background-color: #fff;
    color: #555555;
    transition-duration:.3s;
}
#alseaTheme .right-header-info {
    margin: 13px auto;
}

/*Tabs***************************************/
/*main tab*/
#alseaTheme .linkpanel A {
    color: #400;
    font-weight: 400;
    margin-right: 0px;
    padding: 10px;
    border: none;
}
/*selected*/
#alseaTheme .headersection .headerpanel .linkpanel .selectedlink {
    background-color: #f0f0f0;
    color: #555;
}
/*no selected */
#alseaTheme .headersection .headerpanel .linkpanel .link {
    background-color: transparent;
    color: #fff;
}
#alseaTheme .headersection .headerpanel .linkpanel .link a {
    background-color: transparent;
    color: #fff;
}

/*filtros*************************************/
#alseaTheme .topSearchContainer {
    padding-top: 15px;
    padding-left: 20px;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
/* filtros texto*/
#alseaTheme .jobsearch .topSearchPanel, .advanced-search-panel-container {
	color: #555;
    font-size: 12px;
    font-weight: 200;
    border-bottom: 1px solid #aaa;
    height: auto;
    background: #f0f0f0;
}
/*campos indiviuales*/
#alseaTheme .criteria-field {
    float: left;
    line-height: 2em;
	padding-right:10px;
}
#alseaTheme .criteria-field .search-button-container {
    float: left;
    line-height: 2em;
    padding-right:10px;
}
#alseaTheme .criteria-field label{
	margin: 0 3px;	
}
#alseaTheme .criteria-field input{
	height: 22px;
    margin: 0px;
    border-radius: 3px;
    border: 1px solid #ccc;
}
/*botón buscar*/
.search-button {
    background-image: url(search.png) !important;
    background-repeat: no-repeat;
	background-position: 10px 4px;
    background-size: 40%;
    cursor: pointer;
    height: 26px !important;
    width: 35px;
    padding: 10px 15px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
}
#alseaTheme .search-button-container {
    width: 2%;
}
#alseaTheme .jobsearch .topSearchPanel .search-button {
    background-color: transparent;
    color: #fff;
	width: 2%;
}
/*links derecha*/
#alseaTheme .search-panel-links-container a {
	text-decoration: none;
    color: #555;
    font-weight: 200;
    font-size: 12px;
    margin-right: 20px;
}
#alseaTheme .search-panel-links-container a:hover {
    text-decoration:underline;
	color:#555;
}

/*panel derecho*/
#alseaTheme .filter-panel {
    width: 19%;
}
#alseaTheme .rightLayout .filter-panel {
	margin: 20px 10px;
    /* border-left: 1px solid #ccc; */
    background-color: #fff;
    /* border-bottom: 1px solid #ccc; */
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}
@media (max-width: 1050px) {
#alseaTheme .filter-panel {
    width: 18%;
}	
}
@media (max-width: 840px) {
#alseaTheme .jobListPanel {
    width: 76%;
}
}
@media (max-width: 700px) {
#alseaTheme .jobListPanel {
    width: 75%;
}
}
#alseaTheme .filter-group {
    border-top: none;
    margin-bottom: 0px;
}
#alseaTheme .filter-group select {
    height: 26px;
    background: #fff;
}
/*Panel izquierdo*/
.jobListPanel {
    width: 76%;
}
#alseaTheme .jobsearch .savecontentpanel{
	background-color: #fff;
}
#alseaTheme .list-top-panel {
    border: 1px solid #ccc;
    margin: 20px 10px;
    border-radius: 5px;
}
#alseaTheme .list-top-panel-box {
    float: left;
    margin: 20px 10px;
    width: 100%;
}
/*Selects*/
#alseaTheme .sort-panel {
    float: left;
    margin: 10px;
    border-right: 1px solid #ccc;
	width:45%;
}
#alseaTheme .sort-dropdown {
    margin: 5px 5px 0 0;
    height: 26px;
    background: #fff;
    border: 1px solid #ccc;
	width: 47%;
}
/*lenguaje select*/
#alseaTheme .language-panel {
    margin: 10px;
	width:25%;
}
#alseaTheme .language-panel select{
	height: 26px;
    margin: 5px 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
}
/*textos links en panel*/
#alseaTheme .mainsection .metalink2 a {
    color: #555555;
    font-weight: 400;
}
#alseaTheme .mainsection .metalink2 a:hover {
    color: #555555;
    font-weight: 400;
	text-decoration:underline;
}
/*boton help*/
span #help button{
	float:right;	
}
/*table*/
.table {
    width: auto;
}
#jobs th[scope=col] {
    border-bottom: 1px solid #ccc;
    font-weight: 400;
    font-size: 16px;
}
#alseaTheme a{
	color:#555555;	
}
#alseaTheme .filter-active span {
    color: #555555;
    font-size: 14px;
    font-weight: 400;
}
#alseaTheme .filter-group a {
    color: #555555;
}
#alseaTheme .filter-group a:hover {
    color: #555555;
	text-decoration:underline;
}

/*panel info (ofertas x de x)*/
#alseaTheme .info-panel {
	width: 100%;
    padding: 0px;
    margin: 16px auto -10px;
}
#alseaTheme .jobsearch .subtitle{
	color:#555555;	
}
#alseaTheme .info-panel-title {
    font-weight: 400;
	font-size: 16px !important;
    padding-left: 0px;
    margin: 10px;
	float:left;
}
#alseaTheme .paging-info-data {
    font-weight: 400;
    font-size: 16px;
	float:left;
	margin-top:10px;
}
/*botones siguiente - anterior */
#alseaTheme .mainsection .pagerpanel .pagersectionpanel .pagerlinkoff a {
    color: #666;
    margin: 0 5px;
	padding:10px;
}
#alseaTheme .mainsection .pagerpanel .pagersectionpanel .pagerlinkoff a:hover {
    color: #777;
    background-color: #f0f0f0;
	border-radius:5px;
	transition-duration:.3s;
}
/*paginador*/
#alseaTheme .pagerpanel {
    margin: 20px auto;
    width: 100%;
    float: left;
}
/*Resultados*/
#alseaTheme #searchresults {
    margin: 0 10px;
}
/*filtro fecha*/
#alseaTheme .filter-top-panel-container {
    background-color: #fff;
    margin: 15px -1px 0px 0px;
}

/*sección mi página de puestos*/
#alseaTheme span .headersection .box{
	display:none;	
}

/*lista resultados*/

#alseaTheme .multiline-list> li {
    padding-bottom: 8px;
    padding-top: 10px;
    border-bottom: none;
    border-top: 1px solid #ccc;
    margin-top: -1px;
}
#alseaTheme #jobs th[scope=col] {
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    background: #000000;
    color: #fff;
}
#alseaTheme .multiline-list>li:hover {
    background-color: #f0f0f0;
}
#alseaTheme .multiline-data-container {
    margin-left: 20px;
}
#alseaTheme .multiline-list {
    border: 1px solid #ccc;
}
#alseaTheme .result-list-button {
	background-color: #006341;
    color: #fff !important;
    padding: 7px 25px;
    border: 1px solid #ccc;
}
#alseaTheme .result-list-button:hover {
   	background-color: #054e35;
	transition-duration:.3s;
}
/*BOTONES COMPARTIR*/
#alseaTheme .additional-action-buttons-container {
    position: relative;
}
#alseaTheme .additional-action-buttons-container span{
	background: #006341;
    height: 50px;
    padding: 8px 18px;
    font-size: 11px;
    margin: 10px auto;
    border-radius: 3px;
    color: #fff;
    font-weight: 400;
    border: none;
}
#alseaTheme .additional-action-buttons-container{
	top:0px !important;
}
#alseaTheme .additional-action-buttons-container a{
	text-decoration:none;
}
#alseaTheme .multiline-button-list .li_addThis img {
    margin-left: 25px;
    display: none;
}
/*Conectarse*/
#alseaTheme .headersection .link2panel{
	height: auto;
    margin-top: 0px;
    padding: 10px;
    background: #f0f0f0;
    border: none;
}
#alseaTheme .accessmanagement .block-main-border-fix {
	border: 1px solid #ccc;
    display: block;
    padding-left: 20px;
    padding-bottom: 16px;
    position: relative;
    padding-right: 20px;
    width: 50%;
    margin: 20px auto;
}
#alseaTheme .accessmanagement .page-header {
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
    margin: 0 20px;
}
#alseaTheme .accessmanagement .entity-mandatory-field {
    color: red;
    text-align: center;
}
#alseaTheme .accessmanagement .button-group-center {
	padding-left: 0px;
    text-align: center;
    margin: 10px auto 30px auto;
}
#alseaTheme .accessmanagement .nav-btn {
    height: 33px;
    width: 150px;
    margin: 10px;
	background-color: transparent;
    border-radius: 5px;
    color: #555;
	border:1px solid #CCCCCC;
	cursor:pointer;
}
#alseaTheme .accessmanagement .nav-btn:hover {
	color: #FFF;
    background-color: #006341;
    transition-duration: .3s;

}
/*inputs conectarse*/
#alseaTheme .dialog-columns input{
	margin: 5px auto 15px auto;
    height: 26px;
    border-radius: 3px;
    border: 1px solid #ccc;
    width: 100%;
}
/*seccion de empleo seleccionado*/
#alseaTheme .headersection .headerpanel .linkpanel .magnifierimg {
    display: none;
}
#alseaTheme .headersection .box {
    display: none;
}
#alseaTheme .headersection .headerpanel .userpanel .separator {
    margin: 10px;
    top: 6px;
    position: relative;
    color: #fff;
    font-size: 24px;
    font-weight: 100;
}
/*cabecera tabs*/
.headersection .headerpanel .linkpanel .selectedlink span {
    cursor: default;
    color: #555;
    font-size: 1.2em;
    font-style: normal;
	font-weight:200;
}
#alseaTheme .headersection .headerpanel .linkpanel .selectedlink {
    margin: 0px;
    border: none;
	float:left;
}
#alseaTheme .headersection .headerpanel .linkpanel .link {
    padding: 10px;
    border: none;
    line-height: 17px;
    margin: 0px;
}
#alseaTheme #jobs tr {
    height: 50px;
}
#alseaTheme .linkpanel A {
    color: #555555;
    font-weight: 400;
    margin-right: 0px;
    padding: 10px;
    border: none;
}
/*Segunda tabs Puestos*/
#alseaTheme .headersection .link2panel .selectedlink2 {
    border: none;
    border-bottom: none transparent;
    border-bottom-width: 0px;
    display: inline-block;
    padding: 0px 20px;
    position: relative;
    background-color: transparent;
    margin-top: 0px;
    float: left;
}
#alseaTheme .headersection .link2panel .selectedlink2 span {
    color: rgba(90,90,90,1);
}
.headersection .link2panel .link2 a {
    padding: 0 20px;
   	color: rgba(90,90,90,.5) !important;
}
.headersection .link2panel .link2 a:hover {
    color: rgba(90,90,90,1) !important;
	background-color:transparent;
}
#alseaTheme ftllist{
	float: left;
    width: 100%;
    margin: 0px;
}
/*main Container*/
#alseaTheme .requisitionDescription{
    margin:20px;
}
/*botones regresar*/

#alseaTheme .mainsection .metapanel2{
	float:left;	
}
#alseaTheme .mainsection .metapanel2{
    background-color: transparent;
    margin: 3px;
    width: auto;
    border: none;
    padding: 0px;
    border-radius: 5px;
    color: #555;
}
#alseaTheme .mainsection .metapanel2 span a,
#alseaTheme .mainsection .metapanel span a{
   background-color: transparent;
    margin: 2px 0 0 2px;
    display: block;
    width: auto;
    border: 1px solid #ccc;
    padding: 10px 22px;
    border-radius: 5px;
	color:#555
}
#alseaTheme .mainsection .metapanel2 span a{
	float:left;	
}
#alseaTheme .mainsection .metapanel2 span a:hover,
#alseaTheme .mainsection .metapanel span a:hover{
	color:#FFF;
	text-decoration:none;
	background-color:#006341;
	transition-duration:.3s;
}
#alseaTheme .mainsection .metapanel{
	float:right;	
}
/*COntenido secundario de mostrar trabajo*/
#alseaTheme .mainsection .requisitionDescription .columnfull {
    padding-right: 0px;
    vertical-align: top;
    width: 100%;
}
#alseaTheme .ftlcopy .ftlrow {
	border-top: none;
    float: left;
    width: 100%;
    padding-top: 0px;
    margin-top: 10px;
    padding-bottom: 15px;
}
/*boton solicutud en línea*/
#alseaTheme .mainsection .inputbutton{
	background-color: #006341;
    font-weight: 100;
    color: #fff;
    font-size: 12px;
    border: none;
    padding: 10px 28px;
    border-radius: 5px;
    margin: 0px 0px 0px 5px;
    float: right;
}
#alseaTheme .mainsection .inputbutton:hover{
	background-color: #054e35;
	transition-duration:.3s;
}
/*contenido Puesto*/
#alseaTheme .mainsection .column165{
	vertical-align: top;	
}
#alseaTheme .mastercontentpanel3{
	border: none;
    padding: 10px;
    border-radius: 5px;
}
#alseaTheme #bottomBarInterface{
    display:none
}
/*privacidad*/
#alseaTheme .blockpanel {
    margin: 0px !important;
}
#alseaTheme .mainsection .metagrouppanel {
  	margin: 0;
}
#alseaTheme .accessmanagement .nav-btn5 {
    padding-right: 0px;
    background-color: transparent;
}

#alseaTheme .headersection .link2panel .separatorlink2{
 	display:  none;
}
/*Busqueda avanzada*/
#alseaTheme .jobsearch .column {
    width: 100%;
}
/*paginado buscqueda avanzada*/
#alseaTheme .pagerpanel span.pagerlink a{
	color: #666;
	padding:10px;
}
#alseaTheme .pagerpanel span.pagerlink a:hover{
	color: #777;
    background-color: #f0f0f0;
	border-radius:5px;
	transition-duration:.3s;
	text-decoration:none;
}
.mainsection .pagerpanel .pagersectionpanel .pagerlinkselected a {
    margin: 0 5px;
}
#alseaTheme .mainsection .mastercontentpanel {
    border-style: none;
    display: block;
    margin: 20px;
    padding: 0px;
    /*float: left;*/
}

/*******RESPONSIVE*************/
@media (max-width: 863px) {
#alseaTheme .criteria-field label {
    display: block;
}
#alseaTheme .jobsearch .topSearchPanel .search-button {
    top: 23px;
    position: relative;
}
#alseaTheme .sort-dropdown {
    width: 92%;
}
#alseaTheme .language-panel {
    width: 44%;
}
#alseaTheme #jobs tr {
    font-size: 12px;
}
}

@media (max-width: 650px) {
#alseaTheme .criteria-field {
    width: 93%;
}
#alseaTheme .criteria-field .search-button-container {
	width:2%;
}
#alseaTheme .criteria-field input {
    width: 100%;
}
#alseaTheme .filter-panel {
    width: 92%;
}
#alseaTheme .jobListPanel {
    width: 100%;
}
#alseaTheme .right-header-info {
    margin: 45px 0px 0px;
    padding: 0px;
}
#alseaTheme .headersection .metalink a {
    padding: 5px;
}
#alseaTheme .rightLayout .filter-panel {
    border: none;
}
}

/***otras opciones de cuenta****/
#alseaTheme .myaccount .titleaction{
	color: #555555;
    margin: 20px;
}
#alseaTheme .myaccount .descriptionpanel {
    margin: 0px 20px 10px;
    font-size: 10px;
}
#alseaTheme .myaccount .subtitle{
	color:#555;
	font-weight: 200;
}
#alseaTheme .myaccount .headerblockpanel{
	background-color: #000000;
    padding: 10px;
    color: #fff;
}
 #alseaTheme span.blockpanel {
    margin: 10px 20px;
}
#alseaTheme .myaccount .titleblock{
	font-weight: 300;
    color: #ffffff;
    font-style: normal;
    text-decoration: none;
    font-size: 16px;
}
#alseaTheme .myaccount .metalink2 a{
	color: rgba(255,255,255, .5);	
}
#alseaTheme .myaccount .metalink2 a:hover{
	color: rgba(255,255,255, 1);	
}
#alseaTheme .myaccount .metalink2 a#et-ef-content-myAccountViewContent-niceCommandButton_account_desactivation{
	color: #555555;	
}
/*formato de impresión*/
.mainsection .separator{
	display:none;
}
#alseaTheme #requisitionDescriptionPrintableInterface .metapanel2{
	width:100%;
}
#alseaTheme h1 div span.subtitle{
	float: left;
    position: relative;
    left: 10px;
    top: 5px;
    width: 100%;
    margin-bottom: 12px;
    margin-top: 15px;	
}

/*datatrain*/
.datatrain-table,
.datatrain-table tbody,
.datatrain-table tbody tr,
.datatrain-table tbody tr td {
  display: block;
}
.datatrain-wrapper {
  width: 100%;
  position: relative;
}
.datatrain-tv {
  width: 100% !important;
  height: auto;
  float: none;
  overflow: hidden;
  display: block;
}
.datatrain-t {
  padding: 0;
  left: 0;
  width: 100% !important;
}
.datatrain-t li {
  width: 10%;
  position: relative;
  padding: 10px 0;
  display: inline-block;
  float: left;
  counter-increment: wagon;
}
.datatrain-t li:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #333;
  display: block;
  top: 45px;
}
.datatrain-t li:first-of-type:after {
  width: 50%;
  right: 0;
}
.datatrain-t li:last-child:after {
  width: 50%;
  left: 0;
}
.datatrain-t li > div {
  float: none;
}
.datatrain-wagon,
.datatrain-focus {
  background: none;
  border: none;
  width: 100%;
}
.datatrain-focus {
  height: auto;
  margin-top: .2em !important;
  margin-bottom: .35em !important;
}
.datatrain-wagon {
  height: auto;
  float: none;
  color: #333;
}
.datatrain-wagon-link a {
  color: #1F4F82;
}
.datatrain-wagon-link a:hover {
  color: #A1012B;
  text-decoration: none;
}
.datatrain-wagon > span {
  height: 90px;
}
.datatrain-wagon > span > *:first-child:before {
  content: counter(wagon);
  display: block;
  position: relative;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #fff;
  color: #333;
  z-index: 10;
  border-radius: 50%;
  margin: 0 auto 10px auto;
  border: 1px solid #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.datatrain-wagon > span > span:first-child:before {
  border: 1px solid #ccc;
}
.datatrain-wagon * {
  top: 0 !important;
  display: block;
}
.datatrain-focus .datatrain-wagon > span > *:first-child:before {
  background: #777;
  color: #fff;
}
.datatrain-no-focus {
  width: 100%;
  height: auto;
}
.datatrain-no-focus-left,
.datatrain-no-focus-right,
.datatrain-focus-left,
.datatrain-focus-right,
.datatrain-empty-padder {
  display: none;
}
.datatrain-tv-left-margin,
.datatrain-tv-right-margin {
  display: none !important;
}
.datatrain-left-shifter,
.datatrain-right-shifter {
  display: none;
}
.datatrain-no-focus .datatrain-wagon span[id] {
  line-height: 15px;
}

@media screen and (max-width: 1024px) {
  .datatrain-t {
    width: auto !important;
    left: 0 !important;
    text-align: center;
    position: relative;
    white-space: normal !important;
    padding: 20px 0;
  }
  .datatrain-t fieldset {
    width: 100%;
    min-width: auto;
  }
  .datatrain-t:after {
    content: none;
  }
  .datatrain-t li {
    width: auto;
    padding: 5px;
    float: none;
  }
  .datatrain-t li:after {
    content: none;
  }
  .datatrain-t li > div {
    margin: 0;
    padding: 0;
  }
  .datatrain-wagon > span {
    height: auto;
  }
  .datatrain-wagon > span > *:first-child {
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin-bottom: 0;
  }
  ul.offerList li {
    width: 50%;
  }
}
.headerpanel .datatrain-tv,  .headerpanel .datatrain-t{
	background-color:transparent;	
}
/*footer*/
#alseaTheme .footeraction .footeractionpanel {
    background-color: transparent;
    margin: 20px auto;
    border: none;
}
/*formulario parte dos*/

#alseaTheme .mainsection .textindentpanel .inputselect1 {
    height: 30px;
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #ccc;
}
#alseaTheme .mainsection .buttongrouppanel2 {
    padding-bottom: 10px;
    padding-top: 10px;
}
#alseaTheme .mainsection span.headerpanel{
	margin: 10px;
    background: #fff;
    border: none;
}
/****formularios***/
.on-the-right {
    display: none;
}
#alseaTheme .blockpanel select,
#alseaTheme .blockpanel input{
    height:30px;
    border:1px solid #ccc;
    border-radius:3px !important;
    color:#777;
    font-size:12px;
    margin:5px 5px 0px 0px;
    /*width:225px;*/
	padding-right: 20px;
}
#alseaTheme .blockpanel input{
    text-indent:10px
} 
/***tabla recomendación****/
#alseaTheme .blockpanel .attachment-list-header {
	border-style: none;
    border-color: transparent;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0;
    border-bottom-width: 0;
    padding: 5px;
    text-align: left;
    border-bottom: none;
    font-size: 10px;
    background: #000000;
    color: #fff !important;
}
#alseaTheme .blockpanel .attachment-list-header span{
	color:#fff;	
}
/*Revisar y enviar*/
#alseaTheme .summary .headerblockpanel{
	background: #000000;
}
#alseaTheme .summary .headerblockpanel span {
	color: #fff;
	margin-right:5px;
}
#alseaTheme .summary .headerblockpanel span#et-ef-content-ftf-applicationSummary-j_id_id8pc9-page_0-genericPageSummary-editPageLinkText,
#alseaTheme .summary .headerblockpanel span#et-ef-content-ftf-applicationSummary-j_id_id8pc9-page_1-genericPageSummary-editPageLinkText,
#alseaTheme .summary .headerblockpanel span#et-ef-content-ftf-applicationSummary-j_id_id8pc9-page_2-genericPageSummary-editPageLinkText{
	color: rgba(255,255,255,.5);
}
#alseaTheme .summary .headerblockpanel span#et-ef-content-ftf-applicationSummary-j_id_id8pc9-page_0-genericPageSummary-editPageLinkText:hover,
#alseaTheme .summary .headerblockpanel span#et-ef-content-ftf-applicationSummary-j_id_id8pc9-page_1-genericPageSummary-editPageLinkText:hover,
#alseaTheme .summary .headerblockpanel span#et-ef-content-ftf-applicationSummary-j_id_id8pc9-page_2-genericPageSummary-editPageLinkText:hover{
	color: rgba(255,255,255,1);
	text-decoration:underline;
}
/**cuenta usuario*/
#alseaTheme .username-button {
    background: url(downArrow.png) no-repeat center right;
    padding: 3px 24px 6px 10px;
    font-size: 0.8em;
    color: #fff !important;
    font-weight: 400;
    background-size: 15px;
}
/****Anexos***/
#alseaTheme input#editTemplateMultipart-editForm-content-ftf-gp-j_id_id16pc8-page_0-AttachedFilesBlock-uploadedFile{
	border: none;
    width: 100%;
    text-indent: 0px;
}
#alseaTheme input#editTemplateMultipart-editForm-content-ftf-gp-j_id_id16pc8-page_0-AttachedFilesBlock-attachFileCommand:hover{
	color:#FFF;
	text-decoration:none;
	background-color:#006341;
	transition-duration:.3s;
	cursor:pointer;
}
#alseaTheme .blockpanel .attachment-list-column {
    padding: 0px 5px;
    line-height: 13px;
    text-align: center;
    vertical-align: middle;
}
#alseaTheme .blockpanel .textindentpanel {
    padding-left: 0px;
}

/* mensaje de alerta*/
.alert-message-notification{
	background-color: #f0f0f0 !important;
    padding: 30px;
    text-align: center;
}
.alert-button-panel input{
	color: #666;
    background-color: transparent;
    padding: 10px 35px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 12px;
	transition-duration:.3s;	
}
.alert-button-panel input:hover{
	color:#FFF;
	text-decoration:none;
	background-color:#006341;
	transition-duration:.3s;
	cursor:pointer;
}
/***Quitar Seccion derecha***/
#alseaTheme .column165 .helppanel{
    display:block;
}

/***Selectores lista****/
#alseaTheme .list-header {
    background-color: #F9F9F9;
    height: 30px;
    color: #fff !important;
}

#alseaTheme .list-header a:link,
#alseaTheme .list-header a,
#alseaTheme .list-header a:hover{
	color:#fff !important;	
}
#alseaTheme .list-column {
    height: 30px;
    vertical-align: middle;
    color: #555;
}
#alseaTheme .mainsection .inputbutton #selectorSubView-selectorSubView-selectorForm-listFilters-refreshCommand{
	padding-bottom:25px;	
}
#alseaTheme .column-header-sep {
    display: none;
}
/**footer****/
#alseaTheme .footer {
    display: block;
    margin-left: 0px;
    background-color: #fff !important;
}
#alseaTheme .footer-links > li{
	margin-top:30px;	
}
#alseaTheme .jobsearch .boxresultsb1 {
    height: 0px;
}
#alseaTheme .jobsearch .titlemetapanel {
    display: inline-grid;
}
#alseaTheme .mainsection .myjobpage .messagenotepanel span{
	color:#fff;
}
/***bordes de línea**/
.jobsearch .boxresultsb2, .jobsearch .boxresultsb3, .jobsearch .boxresultsb4 {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.jobsearch .resultpropertiescontentpanel {
    border-color: transparent silver transparent #fff;
}
#alseaTheme .myaccount .tablelist .columnfull {
    padding-left: 10px;
}
/*table dialog para llenar los campos de nuevo usuario*/
table.dialog-table.iam-columns-center{
	max-width: 480px;
    margin: 0 auto;
	width:90%;
}
/****nuevo formulario****/
.mainsection .tablelistindent .text-inline {
    display: inline;
    vertical-align: middle;
    position: relative;
    top: -10px;
}
.blockpanel fieldset.entity-value, .blockpanel span.input-date-time {
    font-size: 1.0em;
    border: 1px dashed #ccc;
    padding: 10px;
}
.mainsection .label{
	color:#000;	
}
/**BUSQUEDA AVANZADA**/
.jobsearch .contentdatapanel {
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    display: block;
    margin: 0;
    padding: 10px;
}
.jobsearch .contentdatapanel{
	background-color:#fff;	
}
.jobsearch .label{
	color:#777;	
}
.jobsearch .contentgrouppanel .inputtext {
    margin: 10px 0;
    height: 30px;
    width: 100%;
}
.jobsearch .linklabel {
  font-size: 14px;
  margin-bottom: 0;
}
.jobsearch .linkpanel {
  background: none;
  border: none;
  padding: 0;
  margin-bottom: 0;
}
.jobsearch .linkpanel + div {
   	border-top: none;
    border-bottom: none;
    width: 101%;
    float: left;
    margin: 10px auto;
}
.jobsearch .boxpanel {
  display: none;
}
.jobsearch .linkpanel + fieldset {
  border-top: none;
  border-bottom: none;
  height: calc(100% - 37px);
  width:100%;
}
.jobsearch .linkpanel li {
  display: inline-block;
  position: relative;
  top: 1px;
}
.jobsearch .contentdatapanel .inputselect {
    height: 30px;
    color: #777;
    border: 1px solid #ccc;
}
.jobsearch .selectedlink{
	display: none !important;	
}
.jobsearch .resultpropertiespanel {
    display: block;
    width: 100%;
    text-align: center;
}
/*** Botones formatos***/
.on-the-left, .footeraction .footeractionpanel .leftpanel {
    float: left;
    width: 100%;
    text-align: center;
}
#alseaTheme .mainsection .inputbutton {
    background-color: #006341;
    color: #fff;
    font-size: 12px;
    border: none;
    padding: 10px 0px;
    border-radius: 5px;
    margin: 10px 10px;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    max-width: 320px;
	float:none;
	height:35px;
}
.friend-link {
    width: 90%;
}
/*BUSQUEDA GUARDADA ULTIMOS CAMBIOS*/
.mainsection .iconpanelupdated, .mainsection .iconcontentpanelupdated, .headersection .link2panel, .mainsection .myjobpage .messagenotepanel, .alert-message-notification, .shiftavailability .allshiftpanel, .shiftavailability .alldaypanel, .myaccount .headerblockpanel, .summary .headerblockpanel, .jobsearch .linkpanel, .jobsearch .boxpanelb2-top, .jobsearch .boxpanelb3-top, .jobsearch .boxpanelb4-top, .processesNotSelectedTaskItem td, .processes-table-link{
	background-color:#006341;
}
.mainsection .searchresults .resultstitlepanel .subtitle, .mainsection .myjobpage .resultstitlepanel .subtitle, .mainsection .subscribepage .header .subtitle {
    color: #555555;
}
.jobsearch .savecontentpanel, .jobsearch .selectedlink, .jobsearch .contentdatapanel, .jobsearch .boxpanelb2, .jobsearch .boxpanelb3, .jobsearch .boxpanelb4, .jobsearch .linkpanel .link a:hover, .mainsection .myjobpage .statuspanel, .blockpanel .list-header {
    background-color: #F9F9F9;
}